# Field Level Encryption Example

Used library https://github.com/bolcom/spring-data-mongodb-encrypt

`       
        <dependency>  <groupId>com.bol</groupId>  <artifactId>spring-data-mongodb-encrypt</artifactId>  <version>2.4.4</version>  </dependency>
`

the project will run on
http://localhost:8081/

see postman collectin to see exact api specification.
